@import url("reset.css");
@import url("menu.css");
@import url("buttons.css");

p { padding: 0; margin: 0 0 15px 0; }
br { margin: 0; padding: 0; }

a { outline: none; color: #1a7fad; text-decoration: underline; }
a:hover { outline: none; color: #000; text-decoration: underline; }
a:focus { outline:none; }

.clearfix {
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	font-size: 0;
	height: 0;
}
.orange {
  color: #d58012;
  font-weight: bold;  
}
/***********************************************/
/* Basic                                       */
/***********************************************/
body {
	margin: 0;
	padding: 0;
	font-family: "Segoe Ui", Arial, Verdana;
	font-size: 12px;
	line-height: 17px;
	background: #0b0b0b;
	color: #bfbfbf;
}
body.black {
	background: #000;
}
#top {
	width: 100%;
	height: 169px;
	background: #0b0b0b;
	border-bottom: 1px solid #313131;
}
#top .content {
	width: 940px;
	height: 169px;
	margin: 0 auto;
	position: relative;
}
#top .content h1 {
	width: 241px;
	height: 74px;
	display: block;
	text-indent: -9999px;
	position: absolute;
	top: 36px;
	left: -19px;
	background: url(../images/logo.gif) left top no-repeat;
}
#top .content h1 a,
#top .content h1 a:hover {
	width: 241px;
	height: 74px;
	display: block;
	text-indent: -9999px;
}
#top .content .search {
	width: 220px;
	height: 28px;
	position: absolute;
	top: 52px;
	right: 0;
}
#top .content .search input.field {
	width: 117px;
	height: 28px;
	padding: 0 10px 0 30px;
	border: 0;
	color: #454545;
	background: url(../images/field_search.gif) left top no-repeat;
	float: left;
	font-family: "Segoe Ui", Arial, Verdana;
	font-size: 12px;
	line-height: 12px;
}
#top .content .menu {
	width: 600px;
	position: absolute;
	bottom: 13px;
	left: 0;
}
#top .content .menu ul {
	width: 600px;
	list-style-type: none;
	font-size: 14px;
	line-height: 14px;
	text-transform: uppercase;
	color: #fff;
}
#top .content .menu ul li {
	float: left;
	height: 14px;
	display: block;
	margin: 0 8px 0 0;
	padding: 0 8px 0 0;
	background: url(../images/line_menu.gif) right 4px no-repeat;
}
#top .content .menu ul li a,
#top .content .menu ul li a:hover {
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
#top .content .menu ul li a:hover,
#top .content .menu ul li a.on {
	color: #676767;
}
#top .content .menu ul li.last {
	margin: 0;
	padding: 0;
	background: none;
}
#top .content .languages,
#top .content .languages_hu {
	width: 70px;
	position: absolute;
	bottom: 10px;
	left: 636px;
	font-size: 14px;
	line-height: 14px;
	text-transform: uppercase;
}
#top .content .languages a,
#top .content .languages a:hover,
#top .content .languages_hu a,
#top .content .languages_hu a:hover {
	color: #ef7b1f;
	text-decoration: none;
}
#top .content .languages a:hover,
#top .content .languages a.on,
#top .content .languages_hu a:hover,
#top .content .languages_hu a.on {
	color: #7d4315;
}
#top .content .languages a.on,
#top .content .languages_hu a.on {
	color: #313131;
}
#top .content .channels,
#top .content .channels_hu {
	width: 86px;
	font-size: 14px;
	line-height: 14px;
	text-transform: uppercase;
	color: #313131;
	position: absolute;
	left: 719px;
	bottom: 10px;
	background: url(../images/line_menu.gif) right 4px no-repeat;
}
#top .content .channels_hu {
	width: 96px;
	left: 719px;
}

#middle {
	width: 100%;
	background: #151515;
}
#middle .margin {
	margin: 0 0 20px 0;
}
#middle .filter {
	width: 100%;
	height: 37px;
	border-bottom: 1px solid #313131;
}
#middle .filter .data {
	width: 940px;
	height: 29px;
	margin: 0 auto;
	font-size: 14px;
	padding: 8px 0 0 0;
	position: relative;
}
#middle .filter .data a,
#middle .filter .data a:hover {
	color: #3c3c3c;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0 15px 0 0;
}
#middle .filter .data a:hover {
	color: #ccc;
}
#middle .filter .data .select,
#middle .filter .data .select_2,
#middle .filter .data .select_hu,
#middle .filter .data .select_2_hu {
	width: 129px;
	height: 28px;
	position: absolute;
	bottom: 0;
	right: 0;
	background: url(../images/select.gif) left top no-repeat;
}
#middle .filter .data .select_hu {
	background: url(../images/select_hu.gif) left top no-repeat;
}
#middle .filter .data .select_2,
#middle .filter .data .select_2_hu {
	width: 136px;
	height: 20px;
	bottom: 8px;
	background: url(../images/select_2.gif) left top no-repeat;
}
#middle .filter .data .select_2_hu {
	background: url(../images/select_2_hu.gif) left top no-repeat;
}
#middle .tags {
	width: 940px;
	margin: 0 auto 0 auto;
	padding: 16px 0;
	background: #292929;
	display: none;
}
#middle .tags ul {
	width: 215px;
	display: block;
	float: left;
	margin: 0 0 0 0;
	padding: 0 0 0 20px;
	list-style-type: none;
	font-size: 12px;
	color: #666666;
}
#middle .tags ul li {
	margin: 0 0 2px 0;
	padding: 0 0 0 0;
}
#middle .tags ul li a,
#middle .tags ul li a:hover {
	color: #666666;
	text-decoration: none;
}
#middle .tags ul li a:hover {
	color: #484848;
}

#middle .pages {
	width: 940px;
	height: 28px;
	margin: 20px auto 0 auto;
	padding: 0 0 0 0;
	background: url(../images/pages.gif) left top no-repeat;
	position: relative;
}
#middle .bg_hu {
	background: url(../images/pages_hu.gif) left top no-repeat;
}
#middle .pages .current,
#middle .pages .showing {
	width: 86px;
	height: 23px;
	padding: 5px 0 0 0;
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
	color: #696969;
	font-size: 12px;
	text-transform: uppercase;
}
#middle .pages .showing {
	width: 150px;
	left: 99px;
	text-align: left;
}

#middle .content {
	width: 940px;
	padding: 20px 0;
	margin: 0 auto;
}
#middle .content h2,
#middle .content h3 {
	width: auto;
	font-size: 20px;
	color: #696969;
	font-weight: normal;
	margin: 0 0 13px 0;
}
#middle .content h3 {
	font-size: 18px;
	color: #ffffff;
	margin: 0 0 0 0;
	padding: 20px 0 0 0;
}
#middle .content h3.high_title {
	padding: 0;
}
#middle .content h3.orange {
	color: #ef7b1f;
}
#middle .content h3.orange span {
	font-size: 12px;
	color: #f0f0f0;
}
#middle .content h2.uppercase {
	text-transform: uppercase;
}
#middle .content .info {
	width: auto;
	margin: 0 0 30px 0;
}
#middle .content .info .work_data {
	width: auto;
	font-size: 12px;
	color: #292929;
	margin: 0 0 2px 0;
}
#middle .content .info .name {
	font-size: 14px;
	color: #fff;
}
#middle .content .info .designer {
	width: auto;
	font-size: 12px;
	color: #7c7c7c;
}

#middle .content .line {
	width: 100%;
	font-size: 0;
	line-height: 0;
	padding: 0 0 10px 0;
	margin: 0 0 5px 0;
	border-bottom: 1px solid #313131;
}
#middle .content .back_holder {
	width: 100%;
	font-size: 0;
	line-height: 0;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #404040;
}

#middle .content .card {
	width: 940px;
	margin: 0 0 20px 0;
}
#middle .content .card .movie {
	width: 480px;
	min-height:270px;
	height:auto !important;
	height:270px;
	float: left;
	margin: 0 20px 0 0;
	background: #000;
}
#middle .content .card .share,
#middle .content .card .share_hu {
	width: 119px;
	padding: 45px 0 0 0;
	float: left;
	background: url(../images/share.gif) left top no-repeat;
}
#middle .content .card .share_hu {
	background: url(../images/share_hu.gif) left top no-repeat;
}

#middle .content .images {
	width: 940px;
	margin: 0 0 15px 0;
}
#middle .content .images img {
	width: 300px;
	float: left;
	margin: 0 20px 0 0;
}
#middle .content .images img.no {
	margin: 0 0 0 0;
}

#middle .content p {
	width: auto;
	font-size: 14px;
	line-height: 18px;
	color: #3c3c3c;
	margin: 0 0 22px 0;
}
#middle .content ul.list,
#middle .content ul.list_2 {
	width: auto;
	font-size: 14px;
	line-height: 18px;
	color: #3c3c3c;
	margin: 5px 0 22px 15px;
	list-style-type: none;
}
#middle .content ul.list li,
#middle .content ul.list_2 li {
	margin: 0 0 2px 0;
}
#middle .content ul.list_2 li {
	margin: 0 0 15px 0;
}

#middle .content .map {
	width: 940px;
	height: 400px;
	position: relative;
	margin: 0 0 25px 0;
	background: url(../images/map.jpg) left top no-repeat;
}
#middle .content .covers {
	width: 940px;
	height: 419px;
	position: relative;
	border-bottom: 1px solid #303030;
	margin: 0 0 15px 0;
}
#middle .content .covers .featured,
#middle .content .map .featured {
	width: 124px;
	height: 19px;
	padding: 1px 0 0 3px;
	background: #ef7b1f;
	position: absolute;
	top: 0;
	left: -19px;
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
}
#middle .content .map .featured {
	width: 114px;
	background: url(../images/arrow_featured.gif) right top no-repeat #f68e1d;
}
#middle .content .covers .featured_bottom,
#middle .content .map .featured_bottom {
	width: 19px;
	height: 19px;
	background: url(../images/featured_bottom.gif) left top no-repeat;
	position: absolute;
	top: 20px;
	left: -19px;
}
#middle .content .covers .item {
	width: 940px;
	height: 400px;
	position: absolute;
	top: 0;
	left: 0;
	background-position: left top;
	background-repeat: no-repeat;
	display: none;
}
#middle .content .covers .item .name {
	width: auto;
	height: 52px;
	padding: 7px 12px 0 12px;
	position: absolute;
	top: 294px;
	left: 0;
	font-size: 52px;
	background: #111111;
	color: #fff;
}
#middle .content .covers .item .type {
	width: auto;
	height: 22px;
	padding: 0 12px 0 12px;
	position: absolute;
	top: 353px;
	left: 0;
	font-size: 15px;
	line-height: 15px;
	background: #111111;
	color: #fff;
}
#middle .content .covers .navigation {
	width: 940px;
	height: 15px;
	padding: 0 0 0 0;
	position: absolute;
	top: 411px;
	left: 0;
	background: url(../images/cover_navigation.gif) left top repeat-x;
}
#middle .content .covers .navigation .navs {
	width: auto;
	height: 15px;
	float: left;
	background: #151515;
}
#middle .content .covers .navigation .navs a,
#middle .content .covers .navigation .navs a:hover {
	width: 17px;
	height: 15px;
	display: block;
	float: left;
	padding: 0 0 0 0;
	margin: 0 4px 0 0;
	font-size: 0;
	line-height: 0;
}
#middle .content .covers .item .navigation .navs a:hover,
#middle .content .covers .item .navigation .navs a.on {
	background: #303030;
}

#middle .content .card .project_info {
	width: 280px;
	height: 272px;
	margin: 0 20px 0 0;
	padding: 0 20px 0 0;
	float: left;
	border-right: 1px solid #313131;
	position: relative;
}
#middle .content .card .project_info a,
#middle .content .card .project_info a:hover {
	color: #525252;
}
#middle .content .card .project_info .categories {
	width: 280px;
	position: absolute;
	bottom: 0;
	left: 0;
}

#middle .content .card .project_info .price {
	width: auto;
	padding: 7px 0 0 1px;
	margin: 0 0 20px 0;
	font-size: 16px;
	color: #ef7b1f;
}

#middle .content .covers .item .cover_info {
	width: 202px;
	height: 380px;
	padding: 20px 20px 0 19px;
	position: absolute;
	top: 0;
	right: 0;
	background: url(../images/cover_info.png) left top no-repeat;
}
#middle .content .covers .item .cover_info h3,
#middle .content .card .project_info h3 {
	width: auto;
	font-size: 18px;
	color: #ef7b1f;
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
}

#middle .content .card .project_info p.light {
	color: #fff;
	margin: 0 0 25px 0;
}

#middle .content .covers .item .cover_info ul,
#middle .content .card .project_info ul {
	width: auto;
	margin: 0 0 15px 1px;
	padding: 0 0 0 0;
	list-style-type: none;
	color: #fff;
}
#middle .content .covers .item .cover_info ul li,
#middle .content .card .project_info ul li {
	margin: 0 0 2px 0;
	padding: 0 0 0 0;
}
#middle .content .covers .item .cover_info ul li span,
#middle .content .card .project_info ul li span {
	width: auto;
	display: block;
	color: #525252;
}
#middle .content .covers .item .cover_info p,
#middle .content .card .project_info p {
	width: auto;
	font-size: 12px;
	line-height: 15px;
	color: #a5a5a5;
	margin: 0 0 10px 1px;
}

#middle .content .highlights,
#middle .content .works {
	width: 940px;
}
#middle .content .highlights h3 {
	width: auto;
	font-size: 20px;
	color: #696969;
	font-weight: normal;
	margin: 0 0 20px 0;
}
#middle .content .highlights .boxes,
#middle .content .works .boxes {
	width: 940px;
	/*background: url(../images/boxes.gif) center top no-repeat;*/
}
#middle .content .works .boxes {
	margin: 0 0 20px 0;
}
#middle .content .highlights .boxes .box,
#middle .content .works .boxes .box {
	width: 230px;
	padding: 0 0 0 0;
	margin: 0 10px 0 0;
	float: left;
	position: relative;
	background: url(../images/box_line.gif) right top no-repeat;
}
#middle .content .highlights .boxes .no,
#middle .content .works .boxes .no {
	width: 220px;
	margin: 0;
	padding: 0;
	background: none;
}
#middle .content .highlights .boxes .box img,
#middle .content .works .boxes .box img {
	width: 220px;
	height: 120px;
	display: block;
	margin: 0 0 14px 0;
}
#middle .content .highlights .boxes .box h4,
#middle .content .works .boxes .box h4 {
	width: auto;
	font-size: 14px;
	color: #fff;
	margin: 0 0 6px 0;
}
#middle .content .works .boxes .box h4 {
	/*text-transform: uppercase;*/
}
#middle .content .works .boxes .box h4 span {
	font-size: 12px;
	color: #292929;
}
#middle .content .works .boxes .box .price {
	width: 35px;
	font-size: 14px;
	color: #ef7b1f;
	text-align: right;
	position: absolute;
	top: 135px;
	right: 10px;
}
#middle .content .highlights .boxes .box p,
#middle .content .works .boxes .box p {
	width: auto;
	font-size: 12px;
	color: #696969;
	margin: 0 0 9px 0;
}

#middle .content .contact {
	width: auto;
}
#middle .content .contact h3 {
	width: auto;
	font-size: 16px;
	color: #ef7b1f;
	margin: 0 0 20px 0;
}
#middle .content .contact ul {
	width: auto;
	font-size: 14px;
	color: #3c3c3c;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	list-style-type: none;
}
#middle .content .contact ul li {
	margin: 0 0 18px 0;
	padding: 0 0 0 0;
}
#middle .content .contact ul li a,
#middle .content .contact ul li a:hover {
	color: #3c3c3c;
}
#middle .content .contact ul li a:hover {
	color: #ffffff;
}

#bottom {
	width: 100%;
	height: 65px;
	background: #0b0b0b;
	border-top: 1px solid #313131;
}
#bottom #footer {
	width: 940px;
	margin: 0 auto;
	font-size: 10px;
	line-height: 13px;
	color: #262525;
	padding: 25px 0 0 0;
}
#bottom #footer .info {
	width: 700px;
	float: left;
	color: #454545;
}
#bottom #footer .info a.mail,
#bottom #footer .info a:hover.mail {
	color: #fff;
	text-decoration: none;
}
#bottom #footer .info a:hover.mail {
	color: #767676;
}
#bottom #footer .info span {
	color: #fff;
}
#bottom #footer .copyright {
	width: 230px;
	float: right;
	text-align: right;
}
#bottom #footer .copyright a,
#bottom #footer .copyright a:hover {
	color: #262525;
	text-decoration: none;
}
#bottom #footer .copyright a:hover {
	color: #fff;
}

.img_brand {
	display: block;
	margin: 0 0 20px 0;
}

.showreel {
	width: 720px;
	height: 405px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -360px;
	margin-top: -220px;
	/*display: none;*/
}

/*video::-webkit-media-controls-panel {*/
	/*opacity: 1 !important;*/
	/*display: -webkit-flex !important;*/
	/*!*margin-top: 30px;*!*/
	/*!*height: 30px;*!*/
	/*background-color: #000000;*/
	/*color: #ffffff;*/
/*}*/

 